Quikrbox - Api issues - Bug #8546

Calculation at checkout is wrong please check
11/20/2023 10:56 AM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Feedback
Normal

Irfan Varis

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2023

0%
0.00 hour
0.00 hour

Description
REe@d4n

= Shipping Address
" B-36,karol bagh,delhi,delhi, 10060

Puri Silk House

T : Add more
LAkl = 1item
| Sl =y

Women Blue Hooded Sweatshirt

Z1236.0 | 1 4

Apply Coupon

Save more with coupons available..

Use QuikrBox Wallet
Wallet Balance £749.48

H

Price Breakdown

Items total 21236.0
Applied GST #222.48
Service Charge 212.36
Delivery Fee 20.0
Order Total Z1236.0

[® Return Policy
Orders one placed cannot be returned or exchan..

© w fJf <2 0

Home Orders Quikrmart Profile Basket

History

#1 - 11/21/2023 05:25 PM - Irfan Varis

these calculations are from frontend on not on api's.

#2 - 11/21/2023 05:25 PM - Irfan Varis

- Status changed from New to Feedback
